/**********************************************
note : 신규작업(안단비)
**********************************************/

/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}

 .width-800 {width:800px}

.edit-panel {z-index:3}

/* 박스타이틀 배경(카드뉴스) */
.box-skin.cus-blue {position:relative;background-color:#013560;padding:20px}
.box-skin.cus-blue strong {position:relative;z-index:2}
.box-skin.cus-blue .header {position:absolute;z-index:2}

/* 박스타이틀 배경(하늘색) */
.box-skin.m-skyblue {background-color:#d6dee6;}

/* 코로나파이터스 */
.box-skin.cus-border {border: 2px solid #4270a4;}
.box-skin.cus-border .content {padding:0 1.5rem 1.2rem 1.5rem}

/* 박스타이틀 배경(카드뉴스-모바일) */
.box-skin.m-blue {position:relative;background-color:#013560;}
.box-skin.m-blue .header {padding:0 16px}

/* 배경박스-흰색 */
.box-skin.white .header strong {margin-bottom:1.2rem}

/* 박스타이틀 (쇼피알-모바일) */
.box-skin.m-pad .header {padding-right:1rem}

/* 영문 자간 */
.en-letter{letter-spacing:0;}

/* 멀티기능성 배너 사이즈 */
#rollBanner-1 .slick-slide .columns {padding-right:0;padding-left:0}
#rollBanner-1 .slick-slide img {width:270px; height:90px}

/* 기사리스트 요약형 - 영상아이콘*/
#section-list .type2 .thumb.play::after {content: '';position:absolute;z-index:11;left:50%;right:auto;top:50%;bottom:auto;width:45px;height:45px;;background:url(/image/autobox/autobox-icons.png) no-repeat;background-position:-80px 0px;-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%)}

/* 기사리스트 포토형 - 영상아이콘*/
#section-list .type3 .thumb.play::after {content: '';position:absolute;z-index:11;left:50%;right:auto;top:50%;bottom:auto;width:45px;height:45px;;background:url(/image/autobox/autobox-icons.png) no-repeat;background-position:-80px 0px;-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%)}
.width-100 {width:100px}
.width-120 {width:120px}

/* 모바일 기사면 - sns 비노출 */
@media screen and (max-width: 39.9375em) {
	.article-sns.sticky-container {display:none}
}

/**********************************************
note : 뉴스레터
**********************************************/
/* 뉴스레터 - 저장목록 */
.custom-letter-wrap .reveal-container table tbody tr {border-bottom:1px solid rgba(0,0,0,.07)}
.custom-letter-wrap .reveal-container table tbody tr.active {background-color:#edf2ff !important}
.custom-letter-wrap .reveal-container table tbody tr.active  [type="text"], .custom-letter-wrap .reveal-container textarea {border-color:#ced2db !important}
.custom-letter-wrap .reveal-container table tbody tr:nth-child(2n) {background-color:#fff}
.custom-letter-wrap .reveal-container table.hover thead tr:hover {background-color:transparent}
.custom-letter-wrap .reveal-container table.hover:not(.unstriped) tr:nth-of-type(even):hover {background-color:#fff}
.custom-letter-wrap .reveal-container input{background-color:#fff}
.custom-letter-wrap .reveal-container textarea {background-color:#fff; border-color:#fff !important}
.custom-letter-wrap .reveal-container img {width:229px; height:160px}
.custom-letter-wrap .reveal-container .number input{display:block; border-color:#fff !important;font-weight:bolder;font-size:14px;margin-bottom:8px}
.custom-letter-wrap .reveal-container .titles{font-weight:bolder;font-size:14px;margin-bottom:8px}
.custom-letter-wrap .reveal-container .button-group.nd-white .button {color:#686868 !important;background-color:#fff;border:1px solid #ced2db}
.custom-letter-wrap .reveal-container .sum {font-size:12px;color:#737475;letter-spacing:-.05em;line-height:16px;box-shadow:none;margin-bottom:0px}

/* 뉴스레터 - 리스트 */
#sections .section-body.newsLetterlist table tbody, #sections .section-body.newsLetterlist table tfoot, #sections .section-body.newsLetterlist table thead {border:0}
#sections .section-body.newsLetterlist .header .titles {display:block;width:100%}
#sections .section-body.newsLetterlist .header .titles strong {display:inline-block;width:50%;vertical-align:middle}
#sections .section-body.newsLetterlist .header .titles small {font-size:.625em;font-weight:400;font-style:normal;line-height:1.125;letter-spacing 0;color:rgba(0,0,0,.5)}
#sections .section-body.newsLetterlist .header .titles strong:last-child {display:inline-block;width:49%;vertical-align:middle;text-align:right}
#sections .section-body.newsLetterlist .header .titles strong:last-child a {color:#004b88 !important;font-size:14px;text-align:right}
#sections .section-body.newsLetterlist ul {margin:0}
#sections .section-body.newsLetterlist #section-list .con {margin:0;list-style:none;margin-top:1.125rem;padding-top:1.125rem;border-top:1px solid rgba(0,0,0,.05);text-align:left}
#sections .section-body.newsLetterlist #section-list .con:first-child {margin-top: 0;padding-top: 0;border-top: 0;}
#sections .section-body.newsLetterlist #section-list .con:after {content: '';display: table;clear: both}
#sections .section-body.newsLetterlist #section-list .con .thumb{float:left;margin-right:20px;width:220px;height:140px}
#sections .section-body.newsLetterlist #section-list .con .thumb img{margin-right:20px;width:100%;height:auto}
#sections .section-body.newsLetterlist #section-list .con .number {font-style:normal;;font-weight:bolder;font-size:14px}
#sections .section-body.newsLetterlist #section-list .con .titles {font-size:19px;margin-bottom:1rem}
@media screen and (max-width: 39.9375em) {
	.row #sections .section-body.newsLetterlist #section-list .con .thumb {display: block;float: none;width: auto;height: 0;padding-bottom: 56.25%;margin: 0 auto .75rem;}
	.row #sections .section-body.newsLetterlist .header .titles strong {display:inline-block;width:55%;vertical-align:middle;font-size:14px;}
	.row #sections .section-body.newsLetterlist .header .titles small {font-size:14px;}
	.row #sections .section-body.newsLetterlist .header .titles strong:last-child {display:inline-block;width:43%;vertical-align:middle;text-align:right}

}

/* 뉴스레터 - 뷰 초기화 */
#user-container.letter-cont table {margin-bottom:0.5rem}
#user-container.letter-cont table tbody, #user-container.letter-cont table tfoot, table thead {background-color:transparent; border:transparent}
#user-container.letter-cont table tbody td, #user-container.letter-cont table tbody th {padding:0}
#user-container.letter-cont table tbody tr:nth-child(2n) {background-color:transparent }

/* 뉴스레터 - 관리자(김유진) */
.index-wrap.letter.custom-letter .edit-level1 {margin-bottom:0;background-color:transparent}
.index-wrap.letter.custom-letter .edit-level1 .edit-contents {background-color:transparent}
.admin-layout .index-wrap.letter.custom-letter table:not(.unstriped) tbody tr:nth-child(2n) {background-color:transparent}

/**********************************************
note : 안내데스크
**********************************************/
/***** 청년의사소개(김유진) *****/
/* 공통 */
.com-1 .content .heading {position:relative;z-index:1;padding-top:5px;margin-bottom:50px;color:#101010;font-size:42px;letter-spacing:-.02em}
.com-1 .content .heading.head-kr {padding-top:10px;letter-spacing:-.08em}
.com-1 .content .heading::after {content:'';position:absolute;z-index:2;top:0;left:0;width:45px;border-top:2px solid #101010}
/* 소개 */
.com-1 .com-block {display:block;margin-bottom:100px;font-size:0}
.com-1 .com-block > .com-middle {display:inline-block;width:calc(100% - 300px);padding-left:80px;vertical-align:middle}
.com-1 .com-block.img-right > .com-middle {padding-right:80px;padding-left:0}
.com-1 .com-block > .com-middle.com-img {width:300px;padding-left:0}
.com-1 .com-block.img-right > .com-middle.com-img {padding-right:0}
.com-1 .com-block > .com-middle > strong {color:#101010;font-size:32px;font-weight:normal;letter-spacing:-.08em}
.com-1 .com-block > .com-middle > p {margin-top:20px;margin-bottom:0;color:#777;font-size:15px;letter-spacing:-.06em;text-align:justify}	
/* 개요 */
.com-1 .com-content {margin-bottom:100px}
.com-1 .com-content dl {border-top:1px solid rgba(0,0,0,.1)}
.com-1 .com-content dl::after {content:'';display:table;clear:both}
.com-1 .com-content dt,.com-1 .com-content dd {float:left;margin:0;line-height:50px;border-bottom:1px solid rgba(0,0,0,.1);font-size:17px;letter-spacing:-.06em}
.com-1 .com-content dt {width:25%;color:#222}
.com-1 .com-content dd {width:75%;color:#777}
/* 연혁 */
.com-1 .com-history dl {margin-top:45px;padding-top:45px;border-top:1px dashed rgba(0,0,0,.2)}
.com-1 .com-history dl::after {content:'';display:table;clear:both}
.com-1 .com-history dt,.com-1 .com-history dd {float:left;margin:0;letter-spacing:-.06em}
.com-1 .com-history dt {width:25%;color:#92b1c1;font-size:60px;font-weight:400;font-family:'Montserrat', sans-serif}
.com-1 .com-history dd {width:75%}
.com-1 .com-history dd > ul {margin:0;list-style:none;padding-top:30px}
.com-1 .com-history dd > ul > li {position:relative;z-index:3;padding-left:70px;font-size:17px;color:#777}
.com-1 .com-history dd > ul > li > strong {position:absolute;z-index:4;left:0;top:0;color:#222}

@media screen and (max-width: 39.9375em) {
	/* 공통 */
	.com-1 .content .heading {margin-bottom:30px;font-size:30px}
	.com-1 .content .heading::after {width:35px}
	/* 소개 */
	.com-1 .com-block {margin-bottom:50px}
	.com-1 .com-block > .com-middle {display:block;width:100%;padding-left:0}
	.com-1 .com-block.img-right > .com-middle {padding-right:0}
	.com-1 .com-block > .com-middle.com-img {display:none}
	.com-1 .com-block > .com-middle > strong {font-size:20px;font-weight:bolder;color:#004b88}
	.com-1 .com-block > .com-middle > p {margin-bottom:20px;font-size:15px}	
	/* 개요 */
	.com-1 .com-content {margin-bottom:50px}
	.com-1 .com-content dt,.com-1 .com-content dd {padding:8px 10px;font-size:16px;line-height:1.5em}
	.com-1 .com-content dt {width:100%;text-align:center;background-color:#f4f4f4;border-bottom:none}
	.com-1 .com-content dd {width:100%;text-align:center}
	/* 연혁 */
	.com-1 .com-history dl {margin-top:25px;padding-top:25px}
	.com-1 .com-history dt,.com-1 .com-history dd {float:left;margin:0;font-size:17px;letter-spacing:-.06em}
	.com-1 .com-history dt {width:23%;font-size:30px}
	.com-1 .com-history dd {width:77%}
	.com-1 .com-history dd > ul {padding-top:10px}
	.com-1 .com-history dd > ul > li {padding-left:45px;font-size:16px}
}

/* 모바일 - key service */
@media screen and (min-width: 40em) {
	#user-footer .key-service > a {width:33.33333% !important}
	#user-footer .key-service > :nth-child(4n + 1) {border-left-width:1px !important;clear:inherit !important}
}


/* 기사면 - 영문 단어 */
.article-veiw-body.view-page p {word-break:break-all}




/* 윤미정 / 962690 / 20200630 */
.box-skin.cus-border2 {border: 2px solid #01060a;}
.box-skin.cus-border2 .content {padding: 0 1.5rem 1.2rem 1.5rem;}

/* 배진희 / 983871 / 20200909 */
.symposium{position:relative;}
.symposium:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:url('/image/symposium_bg_left.png') left center no-repeat;z-index:1;}
.symposium:after{content:"";position:absolute;right:0;top:0;width:100%;height:100%;background:url('/image/symposium_bg_right.png') right center no-repeat;z-index:1;}
.symposium .mb-header{position:relative;z-index:10;}
.symposium .mb-container{position:relative;z-index:10;}
.symposium .mb-footer{position:relative;z-index:10;}


/* 임희은 / 1015437 / 20201224 */
.box-skin.bgimg01.line {border: none;padding: 0 .9375rem .9375rem;background: url('/image/box/bgimg1.jpg') no-repeat;}

/* 김민희 / 1016144 / 20201228 */
.box-skin.bgimg02.line {border: none;padding: 0 .9375rem .9375rem;background: url('/image/box/bgimg2.jpg') no-repeat;}

/* 황자연 / 1024294 / 20210125 */
/*#section-list .type2.bigcts .thumb { overflow: hidden; float: left;  position: relative; width: 280px; height: 150px; margin-right: 1.25rem;  text-align: center;}*/

#section-list .type3>li { display: block;  width: 47%;}
#section-list .type3>:nth-child(2n+1) { margin-left: 0;}
#section-list .type3>:nth-child(-n+2) {  margin-top: 0;}

/* 배진희 / 1067673 / 20210624 */
.box-skin.design-8{}
.box-skin.design-8 header > a{margin-bottom:0;}
.box-skin.design-8 > .content{padding:.9375rem;border:2px solid #000f14}


/* 홍경아 / 1116427 / 20211208 */
.box-skin.blue2 {border:2px solid #005ca0;}
.box-skin.blue2 .header {background-color: #005ca0; padding: 10px; color:#fff}
.box-skin.blue2 .header a {margin-bottom:0;color:#fff}
.box-skin.blue2 .header .user-point {color:#f4ce20 !important;}
.box-skin.blue2 .content {padding:16px}


.box-skin.bgimg03.line {border: none;padding: 0 .9375rem .9375rem;background: url('/image/box/bgimg3.jpg') no-repeat;}
.box-skin.bgimg04.line {border: none;padding: 0 .9375rem .9375rem;background: url('/image/box/bgimg4.jpg') no-repeat;}


.box-skin.idx--line > .header {position:relative;font-size:0}
.box-skin.idx--line > .header::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:64%;width:100%;height:0;margin-top:-.625rem;border-top:2px solid #ececec}
.box-skin.idx--line .header > strong, .box-skin.idx--line .header > a, 
.box-skin.idx--line .header .skin-column > strong, .box-skin.idx--line .header .skin-column > a {display:inline-block;position:relative;z-index:2;padding-right:1rem;background-color:#fff}